This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1290168 - Smart State Analysis on VMware fails with non-root user with Admin Privileges
Smart State Analysis on VMware fails with non-root user with Admin Privileges
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.4.0
x86_64 Linux
high Severity high
: GA
: 5.5.5
Assigned To: Hui Song
Dave Johnson
: ZStream
Depends On: 1275913
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 14:35 EST by John Prause
Modified: 2016-06-27 12:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1275913
Environment:
Last Closed: 2016-06-27 12:19:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.